#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-pytesseract installation
#
# Creation   :  2023-06-27 holbru
# Last update:  $Id: install.sh 104943 2023-06-27 13:30:55Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-pytesseract

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
  --install /usr/bin/pytesseract pytesseract  /usr/bin/pytesseract-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
